@charset "euc-jp";
/* ------------------------------------------------------------------------------
* body
		基本指定
* layout
		レイアウト
* container
		* mainColumn
		* subColumn
* Adsense
		Googleアドセンスの設定
* clear
		floatのクリア

------------------------------------------------------------------------------ */
/* body
------------------------------------------------------------------------------ */
* {
	word-break:break-all;
}
body {
	color: #333;
	text-align: center;/* for ie */
	font-size: 82%;
	line-height: 1.3;
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',Helvetica,sans-serif;
	background:#000 url(/img/cmn/bg_body.jpg) no-repeat 50% 42px;
}
a:link {
	color: #034cd9;
}
a:visited {
	color: #96c;
}
a:hover {
	color:#f30;
}
a:active {
	color: #f30;
}

/* commonHeader
------------------------------------------------------------------------------ */
body#index div#commonHeader {
	color:#fff;
	width:960px;
	margin:0 auto;
	text-align: left;
}
div#commonHeader a:link {
	/*color: #fff;*/
}
div#commonHeader a:visited {
	color: #fff;
}
div#commonHeader a:hover {
	/*color: #fff;*/
}
div#functionHeader {
	height:42px;
	background:#000;
}
div#functionHeader ul {
	float: left;
	display: inline;/* for ie */
	padding-top:15px;
	padding-left:5px;
}
div#functionHeader ul li {
	float: left;
	display: inline;/* for ie */
	line-height: 1;
	margin-right: 7px;
	padding-right: 6px;
	border-right: solid 1px #fff;
}
div#functionHeader ul li.last {
	border:none;
}
div#functionHeader ul li a {
	padding: 3px 0;
}

div#functionHeader dl {
	float: right;
}
div#functionHeader dl {
	padding-top:15px;
	padding-left: 15px;/* for MacIE */
}

div#functionHeader dl dt {
	float: left;
	display: inline;/* for ie */
	line-height: 1.3em;
	margin-right: 9px;
	background:url(/img/favicon.gif) no-repeat 0 50%;
	padding-left:18px;
}

div#functionHeader dl dd {
	float: left;
}

div#contentHeader {
	height:160px;
}
div#contentHeader div a img {
	vertical-align: baseline;
}

div#contentHeader div.logo {
	padding:20px 0 0 5px;
	float:left;
}
div#contentHeader div.image {
	padding-top:20px;
	float:right;
}

div#contentHeader h1 {
	display: inline;
	margin:0 0 10px 0;
	padding:7px 0 0 0;
	border: none;
}


#logo-livedoor {}
#logo-ladio {
	margin-left:5px;
}
div#contentHeader p#tagline {
	color:#c3c6cb;
	margin:5px 0 10px;
	line-height:1;
}
div#contentHeader ul {}
div#contentHeader ul li {
	line-height:1.3;
}

/* commonFooter
------------------------------------------------------------------------------ */
div#commonFooter {
	width:960px;
	color:#fff;
	text-align:center;
	margin:10px auto 0;
	padding-bottom:150px;
	padding-top:10px;
	border-top:#989898 solid 1px;
	background:url(/img/cmn/bg_footer.jpg) no-repeat 50% 20px;
}
div#commonFooter ul {}
div#commonFooter li {
	display: inline;
	margin: 0 5px;
}
div#commonFooter li a {
	color:#fff;
}
p#copyright {
	padding-top:10px;
}

/* header
------------------------------------------------------------------------------ */
div#pageMenu {
	color:#fff;
	background:url(/img/cmn/bg_menu.jpg) repeat-x 0 0;
	width:960px;
	height:32px;
	position:relative;
	margin:0 auto;
}
div#pageMenu ul {
	position:absolute;
	bottom:0;
	left:0;
}
div#pageMenu ul li {
	display:block;
	float:left;
	_display: inline;/* for ie */
	height:30px;
	line-height:30px;
	border-top:#0c0c0c solid 1px;
	border-bottom:#333 solid 1px;
}
div#pageMenu ul li.first {
	padding:0 5px;
	font-weight:bold;
}

div#pageMenu ul li a {
	color:#fff;
	display:block;
	_display: inline;/* for ie */
	height:30px;
	padding:0 20px;
	background:url(/img/cmn/bg_menuitem.jpg) repeat-x 0 0;
	border-right:#2b2b2b solid 1px;
}
div#pageMenu ul li a:hover {
	background:url(/img/cmn/bg_menuitem_hover.jpg) repeat-x 0 0;
}


div#pageMenu dl {
	position:absolute;
	bottom:3px;
	right:0;
}
div#pageMenu dl dt {
	float: left;
	display: inline;/* for ie */
	line-height: 1.3em;
	margin-right: 9px;
	color:#fff;
}
div#pageMenu dl dd {
	float: left;
}
div#pageMenu dl dd input {
	position: relative;/* for ie6 */
	margin: -3px 5px 3px 0;
	cursor: pointer;
	vertical-align: bottom;
}

div#pageMenu dl dd input.webSearch {
	position: relative;/* for ie5,6 */
	width: 200px;
	border-top: outset 2px #333;
	border-left: outset 2px #333;
	background: #fff;
	cursor: text;
}
div#pageMenu dl dd input.webSearch-button {
	width:40px;
}



/* container
------------------------------------------------------------------------------ */
#container {
	text-align:center;
	width:960px;
	margin:0 auto;
	background:url(/img/cmn/bg_frametop.jpg) no-repeat 50% 0;
	padding-top:20px;
}
#container div.column-inner {
	padding:0 0 15px;
	background:url(/img/cmn/bg_framebottom.jpg) no-repeat 50% 100%;
}



/* body
------------------------------------------------------------------------------ */
/* title
-------------------------------- */
div.tabTitle {
	margin:0 8px;
	text-align:left;
	border-bottom:#194851 solid 6px;
}
div.tabTitle h2 {
	font-weight:bold;
	line-height:1;
	color:#fff;
	display:block;
	width:155px;
	text-align:center;
	float:left;
	padding:5px 0 2px;
	background:url(/img/cmn/bg_title.gif) no-repeat 5px 0;
}
div.tabTitle span.title-right {
	padding-top:3px;
	float:right;
}
div.tabTitle span.title-right a {
	color:#fff;
}
div.tabTitle ul {
	float:left;
	margin:3px 0 0 10px;
}
div.tabTitle ul li {
	color:#09d1ff;
	display:inline;
	padding:0 5px;
	border-right:#fff solid 1px;
}
div.tabTitle ul li.title,
div.tabTitle ul li.last {
	border:none;
}
div.tabTitle ul li a:link,
div.tabTitle ul li a:visited,
div.tabTitle ul li a:active,
div.tabTitle ul li a:hover {
	color:#fff;
}

div.tabTitle ul li.last a {
	background:url(/img/cmn/icon_reload.gif) no-repeat 0 50%;
	padding:2px 0 2px 15px;
}

body.list div.tabTitle {
	height:1!important;
}

h3.title {
	margin:20px auto 5px;
	font-weight:bold;
	font-size:120%;
}

/* table
-------------------------------- */
table tr {
	vertical-align:top;
}
table th,
table td {
	padding:5px 10px;
	border:#cdcdcd solid 1px;
}
table th {
	width:120px;
	font-weight:bold;
	color:#000;
	background:#efefef;
}
table td {
	color:#000;
	background:#fff;
}

/* Box 
-------------------------------- */
div.contentBox {
	text-align:left;
	width:936px;
	margin:0 auto;
	padding-bottom:10px;
	background:url(/img/cmn/bg_frameinner.jpg) no-repeat 50% 100%;
}
div.contentBox div.box-inner {
	background:#fff;
	margin:0 8px;
	padding:10px;
}
div.contentBox div.noitem {
	padding:50px 0;
}
div.listBox div.noitem {
        background: #fff;
        margin: 0px 8px;
        padding: 30px 10px;
}

div.contentBox div.link {
	padding:10px 10px 0;
	text-align:right;
}
div.contentBox div.link a { color:#fff;}
div.contentBox div.link a:visited { color:#fff;}
div.contentBox div.link a:active { color:#fff;}

div.contentBox ul li.channel {
	display:block;
	padding:5px;
	background:url(/img/cmn/line.gif) repeat-x 0 100%;
}
div.contentBox ul li.bg-on {
	background:#eaf2f6 url(/img/cmn/line.gif) repeat-x 0 100%;
}
div.contentBox ul li.channel div.clearfix {
	margin-bottom:5px;
}
div.contentBox ul li.channel ul {}
div.contentBox ul li.channel ul li {
	display:block;
	float:left;
}

/* for IE6 (dos-test) */
* html div.contentBox ul li.bg-on {
	background:#f7fafb url(/img/cmn/line.gif) repeat-x 0 100%;
	margin-top:-3px;
}
* html div.contentBox ul li.bg-off {
	background:url(/img/cmn/line.gif) repeat-x 0 100%;
	margin-top:-3px;
}

/* for IE7 (dos-test) */
*:first-child+html div.contentBox ul li.bg-on {
	background:#f7fafb url(/img/cmn/line.gif) repeat-x 0 100%;
	margin-top:-3px;
}
*:first-child+html div.contentBox ul li.bg-off {
	background:url(/img/cmn/line.gif) repeat-x 0 100%;
	margin-top:-3px;
}

div.contentBox ul li.channel ul.left {
	float:left;
	width:610px;
}
div.contentBox ul li.channel ul.right {}
div.contentBox ul li.channel ul li.button {
	width:55px;
}
div.contentBox ul li.channel ul li.button img {
	width:0;
	height:0;
}
div.contentBox ul li.channel ul li.button a {
	display:block;
	width:52px;
	height:17px;
	background:url(/img/cmn/btn_play_s.gif) no-repeat 0 0;
}
div.contentBox ul li.channel ul li.button a:hover {
	background:url(/img/cmn/btn_play_s.gif) no-repeat 2px 2px;
}

div.contentBox ul li.channel ul li.title {}
div.contentBox ul li.channel ul li.title img {
	vertical-align:middle;
	margin-right:3px;
}
div.contentBox ul li.channel ul li.title a {
	font-weight:bold;
	color:#da5378;
}
div.contentBox ul li.channel ul li.user {
	line-height:15px;
	color:#38963e;
	margin-left:10px;
}
div.contentBox ul li.channel ul li.listener,
div.contentBox ul li.channel ul li.detail,
div.contentBox ul li.channel ul li.time,
div.contentBox ul li.channel ul li.url,
div.contentBox ul li.channel ul li.url-no,
div.contentBox ul li.channel ul li.detail {
	height:20px;
	line-height:20px;
	float:right;
}

div.contentBox ul li.channel ul li.listener {
	background:url(/img/cmn/icon_user.gif) no-repeat 0 2px;
	padding-left:15px;
}
div.contentBox ul li.channel ul li.listener span {
	font-weight:bold;
	display:block;
	width:3em;
}
div.contentBox ul li.channel ul li.listener span.many {
	display:inline;
	_width:auto;
	color:#d00;
	background:#ffcbcb;
}
div.contentBox ul li.channel ul li.listener span.many2 {
	display:inline;
	_width:auto;
	color:#000;
	background:#0f0;
}
div.contentBox ul li.channel ul li.time {
	background:url(/img/cmn/icon_time.gif) no-repeat 0 2px;
	padding-left:17px;
}
div.contentBox ul li.channel ul li.time span {
	display:block;
	color:#999;
	font-weight:bold;
	width:4em;
}
div.contentBox ul li.channel ul li.url {
	background:url(/img/cmn/icon_url.gif) no-repeat 0 2px;
	padding-left:18px;
}
div.contentBox ul li.channel ul li.url-no {
	padding-left:18px;
}
div.contentBox ul li.channel ul li.url-no span {
	display:block;
	width:4.5em;
}
div.contentBox div.box-inner ul li ul li.url a {
	display:block;
	color:#31a3ff;
	width:4.5em;
}
div.contentBox ul li.channel ul li.detail {
	width:68px;
}
div.contentBox ul li.channel ul li.detail-old {
	height:20px;
	line-height:20px;
	float:right;
	width:20px;
}
div.contentBox ul li.channel ul li.detail ul.icon li {
	margin-left:2px;
}
div.contentBox ul li.channel ul li.detail ul.icon li img {}
div.contentBox ul li.channel ul li.genre,
div.contentBox ul li.channel ul li.description {
	padding:0 5px;
	font-size:80%;
	color:#333;
}

/* body.index
------------------------------------------------- */
/* -- 人気番組表 -- */

div.listBox {
	text-align:left;
	width:936px;
	margin:0 auto 20px;
}
div.listBox ul {
	margin:0 8px;
}
div#popular div.tabTitle {}

div#popular ul.popularList-bottom {
	background:url(/img/cmn/bg_list.gif) repeat-y 0 0;
}
div#popular ul.popularList {
	background:url(/img/cmn/bg_list.gif) repeat-y 0 0;
}
div#popular ul.popularList-bottom li,
div#popular ul.popularList li {
	display:block;
	float:left;
	margin-left:10px;
}
div#popular ul.popularList li {
	padding:5px 5px 0;
}
div#popular ul.popularList-bottom li {
	padding:5px;
}
div#popular ul.popularList-bottom li.first,
div#popular ul.popularList li.first {
	margin-left:0;
}

div#popular ul.popularList-bottom li div.list-inner,
div#popular ul.popularList li div.list-inner {
	width:290px;
}
div#popular ul.popularList li div.group-1 {
	margin-bottom:5px;
}
div#popular ul.popularList li div.group-1 div.left {
	float:left;
	width:80px;
}
div#popular ul.popularList li div.group-1 div.right {
	margin-left:90px;
}
div#popular ul.popularList li div.popular-count {
	width:80px;
	height:70px;
	float:none;
	border:#efefef solid;
	border-width:0 1px 1px 0;
	text-align:center;
	font-size:80%;
	color:#999;
}
div#popular ul.popularList li div.popular-count p {
	font-size:200%;
	line-height:1;
	font-weight:bold;
	color:#ff4500;
	padding-top:20px;
	margin-bottom:5px;
}
div#popular ul.popularList li div.group-1 h3 {
	color:#da5378;
	font-weight:bold;
	line-height:1.3;
}
div#popular ul.popularList li div.group-1 h3 a {
	color:#da5378;
}
div#popular ul.popularList li div.group-1 h3 a:hover {
	text-decoration:none;
}
div#popular ul.popularList li div.group-1 div.right p {
	margin-top:5px;
	color:#38963e;
}
div#popular ul.popularList li div.group-2 {
	background:#efefef;
	border:#e1e1e1 solid 1px;
	padding:5px;
}
div#popular ul.popularList li div.group-2 p {
	font-size:80%;
	line-height:1.3;
}
div#popular ul.popularList li div.group-2 p.genre {}
div#popular ul.popularList li div.group-2 p.description {}
div#popular ul.popularList li div.group-2 p.border-top {
	border-top:#aaa dotted 1px;
	padding-top:5px;
	margin-top:5px;
}

div#popular ul.popularList-bottom li ul.group-3 {
	margin:0;
	padding:5px 0 0;
	border-top:#b3b3b3 dotted 1px;
}

div#popular ul.popularList-bottom li ul.group-3 li {
	display:block;
	padding:0;
}
div#popular ul.popularList-bottom li ul.group-3 li.button {
	float:left;
	margin:0;
	width:85px;
}
div#popular ul.popularList-bottom li ul.group-3 li.url,
div#popular ul.popularList-bottom li ul.group-3 li.time {
	float:left;
	margin:0 5px 0 0!important;
}

div#popular ul.popularList-bottom li ul.group-3 li.button img {
	width:0;
	height:0;
}
div#popular ul.popularList-bottom li ul.group-3 li.button a {
	display:block;
	width:74px;
	height:24px;
	background:url(/img/cmn/btn_play.gif) no-repeat 0 0;
}
div#popular ul.popularList-bottom li ul.group-3 li.button a:hover {
	background:url(/img/cmn/btn_play.gif) no-repeat 2px 2px;
}

div#popular ul.popularList-bottom li ul.group-3 li.time {
	color:#999;
	font-weight:bold;
	line-height:22px;
	background:url(/img/cmn/icon_time.gif) no-repeat 0 50%;
	padding-left:17px;
}
div#popular ul.popularList-bottom li ul.group-3 li.url {
	background:url(/img/cmn/icon_url.gif) no-repeat 0 50%;
	line-height:22px;
	padding-left:17px;
}
div#popular ul.popularList-bottom li ul.group-3 li.url a {
	color:#31a3ff;
}
div#popular ul.popularList-bottom li ul.group-3 li.file,
div#popular ul.popularList-bottom li ul.group-3 li.stereo,
div#popular ul.popularList-bottom li ul.group-3 li.bps {
	float:left;
	margin:0;
}
div#popular ul.popularList-bottom li ul.group-3 li.stereo {
	padding:0 2px;
}


/* 新着放送 */
body.index div#newarrival {
	padding-bottom:10px;
	background:url(/img/cmn/bg_frameinner.jpg) no-repeat 50% 100%;
	margin-bottom:20px;
}
body.index div#newarrival div.noitem {}
body.index div#newarrival div.tabTitle {
	background:#000;
}
body.index div#newarrival ul.newarrivalList {}
body.index div.contentBox ul li.channel ul.left {
	width:670px;
}


/* body.list
------------------------------------------------- */
body.list {}
body.list div.contentBox {
	margin:0 auto 20px;
}


/* body.logs
------------------------------------------------- */
body.logs {}
body.logs p.caution {
	margin:20px auto;
	font-weight:bold;
}
body.logs div.noitem {
	padding:0;
	margin:20px auto 100px;
	font-weight:bold;
}

body.logs div.tabTitle p {
	color:#fff;
	font-weight:bold;
	display:inline;
	padding-left:20px;
}

body.logs div.contentBox {
	margin:0 auto 20px;
}
body.logs div.contentBox div.formBox {
	margin-bottom:10px;
}
body.logs div.contentBox div.formBox form {
	float:left;
	margin-right:20px;
}
body.logs div.contentBox div.formBox form input {
	vertical-align:baseline;
	margin-left:2px;
}
body.logs div.contentBox div.formBox form select {
	vertical-align:baseline;
	margin:0 2px;
}

body.logs div.contentBox div.formBox div.linkBox {
	line-height:20px;
}

body.logs div.contentBox h3 {
	margin-bottom:10px;
}
body.logs div.contentBox h3 strong {
	font-weight:bold;
	font-size:140%;
	padding-right:5px;
}

body.logs div.contentBox div.box-inner ul li.adsense {
	background:#fff;
}
body.logs div.contentBox ul li.channel ul.left {
	width:690px;
}
body.logs ul li.channel ul li.listener span {
	width:6em;
}
body.logs div.searchPage ul li.channel ul li.listener span {
	width:3em;
}

body.logs ul li.channel div.left {
	float:left;
	width:680px;
}
body.logs ul li.channel div.left h4 {
	display:inline;
}
body.logs ul li.channel div.left h4 a {
	font-weight:bold;
	color:#da5378;
}
body.logs span.title-log {
	color:#dc4878;
	font-weight:bold;
}

body.logs  ul li.channel div.left span.genre,
body.logs  ul li.channel div.left span.description {
	padding:0 5px;
	font-size:80%;
	color:#333;
	white-space:nowrap;
}

/* body.ditail
------------------------------------------------- */
body.detail {}
body.detail div.contentBox {}
body.detail div.contentBox div.box-inner {
	padding:20px;
}
body.detail div.contentBox div.noitem {
	padding:80px 0;
	text-align:center;
}
body.detail div.contentBox div.noitem h3 {
	font-weight:bold;
	font-size:120%;
	color:#f00;
	margin:0 auto 10px;
}
body.detail div.contentBox div.noitem p {}

body.detail div.contentBox div.box-inner h3.title {
	color:#666;
	margin-bottom:10px;
}
body.detail div.contentBox div.box-inner h3.title a {
	color:#da5378;
	line-height:1;
	font-size:140%;
	font-weight:bold;
	margin-right:5px;
}
body.detail div.contentBox div.box-inner h3.title strong {
	color:#f00;
	font-weight:bold;
	font-size:120%;
}
body.detail div.contentBox div.box-inner h3.title-log {
	color:#dc4878;
	line-height:1;
	font-size:140%;
	font-weight:bold;
	margin-bottom:10px;
}

body.detail div.contentBox div.box-inner h3.title-log span {
	margin-left:5px;
	color:#f00;
	font-weight:bold;
	font-size:60%;
}

div.column-1 {
	margin-bottom:10px;
}
div.column-1 div.leftBox {
	float:left;
	width:550px;
}
div.column-1 div.adBox {
	margin:10px auto 0;
}
div.column-1 div.adBox p {
	line-height:1.5;
}

div.column-1 table {
	width:100%;
}
div.column-1 div.play {
	margin-left:550px;
	text-align:center;
}
div.column-1 div.play img {
	margin-bottom:5px;
}

div.column-1 div.play-log {
	float:right;
	width:240px;
	height:205px;
	background:url(/img/cmn/bg_housouend.jpg) no-repeat 0 0;
}
div.column-1 div.play-log div.inner {
	text-align:center;
	padding-top:80px;
}
div.column-1 div.play-log div.inner strong {
	font-weight:bold;
	color:#f00;
}
div.column-1 div.play-log div.inner p {
	margin:5px auto;
}

div.column-2 {}
div.column-2 table {
	float:right;
	width:435px;
}
div.column-2 table.left {
	float:left;
}

/* body.sever
------------------------------------------------- */
body.server {}
body.server div.contentBox ul.information {
	margin-bottom:5px;
}
body.server div.contentBox ul.information li {
	display:block;
	float:left;
	color:#666;
	padding-left:5px;
	border-left:#333 solid 1px;
	margin-left:5px;
	padding-bottom:0;
	margin-bottom:0;
	border-bottom:none;
}
body.server div.contentBox ul.information li.first {
	padding-left:0;
	border-left:none;
	margin-left:0;
}
body.server div.contentBox ul.information li.last {
	float:right;
	border:none;
	font-size:80%;
}

body.server div.contentBox ul.information li strong {
	color:#000;
	font-weight:bold;
}
body.server div.contentBox p {
	clear:both;
	border-top:#d0d0d0 solid 1px;
	padding-top:5px;
	color:#666;
	margin-bottom:20px;
}
body.server div.contentBox p.caution {
	border:none;
	padding:0;
	margin:10px 0;
}

body.server div.contentBox table {
	width:100%;
}
body.server div.contentBox table tr {}
body.server div.contentBox table tr.bg-on td {}
body.server div.contentBox table tr.bg-off td {}
body.server div.contentBox table td.port {
	font-weight:bold;
}
body.server div.contentBox table td.client {
	color:#000;
}
body.server div.contentBox table td.channel,
body.server div.contentBox table td.client,
body.server div.contentBox table td.transfer {
	text-align:right;
}
body.server div.contentBox table td span {
	font-weight:bold;
}
body.server div.contentBox table td span.normal {
	color:#3a0;
}
body.server div.contentBox table td span.empty {
	color:#2193f6;
}
body.server div.contentBox table td span.vacant {
	color:#33a;
}
body.server div.contentBox table td span.full {
	color:#f33;
}
body.server div.contentBox table td span.confusion {
	color:#d00;
}
body.server div.contentBox h3.title {
	line-height:1;
	padding:0!important;
	margin:20px auto 5px!important;
}
body.server div.contentBox p.description {
	border:none;
	padding:0!important;
	margin:0 auto 5px!important;
}
body.server div.contentBox table.serverTable th {
	background:#194851;
	color:#fff;
}
body.server div.contentBox table.serverTable td.port {}
body.server div.contentBox table.serverTable tr.bg-off td,
body.server div.contentBox table.serverTable tr.bg-on td {
	background:#fff;
}
body.server div.contentBox table.serverTable tr.bg-off td a {
	font-weight:bold;
	color:#489bb2;
}
body.server div.contentBox table.serverTable tr.bg-on td a {
	font-weight:bold;
	color:#345091;
}

body.server div.contentBox table tr.bg-on td {
	background:#f2f2f2;
}
body.server div.contentBox table tr.bg-off td {
	background:#fff;
}


body.server div.recommend {
	text-align:center;
	font-size:140%;
	font-weight:bold;
	color:#ff6114;
	padding:10px;
	background:#f2f2f2;
	border:#ff6114 solid 3px;
	margin-bottom:10px;
}

body.server h4.title-std1 {
	color:#489bb2;
	font-weight:bold;
	font-size:160%;
	margin:20px auto 5px;
}
body.server h4.title-std2 {
	color:#345091;
	font-weight:bold;
	font-size:160%;
	margin:30px auto 5px;
	padding-top:20px;
	border-top:#000 dotted 1px;
}
body.server div.contentBox table td.port span {
	margin-left:5px;
}
body.server div.contentBox table td.port span.port {
	color:#fa79b2!important;
}
body.server div.contentBox table.std1Table th {
	color:#fff;
	background:#3b88a3 url(/img/cmn/server_bg1.gif) repeat-x 0 0;
}
body.server div.contentBox table.std2Table th {
	color:#fff;
	background:#31528c url(/img/cmn/server_bg2.gif) repeat-x 0 0;
}

body.server div.contentBox table.std1Table td.port {
	color:#489bb2;
}
body.server div.contentBox table.std2Table td.port {
	color:#345091;
}

/* body.docs
------------------------------------------------- */
body.docs{}

body.docs #items_box a:link { color:#e86b8b; text-decoration:underbar;font-weight:bold;}
body.docs #items_box a:visited { color:#e86b8b; text-decoration:underbar;font-weight:bold; }
body.docs #items_box a:hover { color:#ffa8be; text-decoration:underbar;font-weight:bold;}

body.docs div.contentBox {
        margin-bottom:20px;
        text-align:center;
}
body.docs #items_box{
        background:url(/img/docs/sound/falcom/bg.gif);
        width:920px;
        margin:0px auto;
}
* html body.docs #items_box{
        background:url(/img/docs/sound/falcom/bg.gif);
        width:904px;
        margin:0px 8px;
}

body.docs #message{
        width:890px;
        margin:0px 15px;
}

body.docs #message .top{
        background:url(/img/docs/sound/falcom/main_top.gif);
        height:28px;
        width:890px;
}
body.docs #message .main{
        background:url(/img/docs/sound/falcom/main_bg.gif);
        background-repeat:repeat-y;
        width:890px;
}
body.docs #message .btm{
        background:url(/img/docs/sound/falcom/main_btm.gif);
        height:28px;
        width:890px;
}

body.docs div.title{
        margin:30px 0px 5px 0px;
}

body.docs p{
        color:#666666;
        text-align:left;
}
body.docs #message div.main p{
        text-align:left;
        margin:0px 20px;
}

body.docs p.white{
        color:#FFFFFF;
        clear:both;
}

body.docs ul.banner {
        width:890px;
        margin:0px;
        padding:0px;
        list-style-type:none;
        float:left;
}
body.docs ul.banner li{
        float:left;
        margin:0px;
        padding:0px;
        height:78px;
        width:440px;
        list-style-type:none;
        text-indent: -10000px;
}
body.docs ul.banner li#itunes { background:url(/img/docs/sound/falcom/btn_itunes.gif);background-repeat:no-repeat;margin-right:10px; }
body.docs ul.banner li#itunes a:hover { background:url(/img/docs/sound/falcom/btn_itunes.gif) 0px -78px;background-repeat:no-repeat; }

body.docs ul.banner li#famitsu { background:url(/img/docs/sound/falcom/btn_famitsu.gif);background-repeat:no-repeat; }
body.docs ul.banner li#famitsu a:hover { background:url(/img/docs/sound/falcom/btn_famitsu.gif) 0px -78px;background-repeat:no-repeat; }

body.docs ul.banner li#falcom { background:url(/img/docs/sound/falcom/btn_falcom.gif);background-repeat:no-repeat;margin:0px 225px; }
body.docs ul.banner li#falcom a:hover { background:url(/img/docs/sound/falcom/btn_falcom.gif) 0px -78px;background-repeat:no-repeat; }

* html body.docs ul.banner li#falcom { background:url(/img/docs/sound/falcom/btn_falcom.gif);background-repeat:no-repeat;margin:0px 113px; }
* html body.docs ul.banner li#falcom a:hover { background:url(/img/docs/sound/falcom/btn_falcom.gif) 0px -78px;background-repeat:no-repeat; }

body.docs ul.banner li a{
        display:block;
        width:440px;
        height:78px;
        overflow:hidden;
}
body.docs div.items_title{
        margin:30px 0px 5px 0px;
}

body.docs .mb20{
        margin-bottom:20px;
}


/* googleads
------------------------------------------------------------------------------ */
div.adsensBox {
	text-align:center;
	margin:15px auto;
	padding:0 0 0 0px;
}
div.adsensBox div.title {
	color:#fff;
	text-align:right;
	padding:3px 5px;
}
div.adsensBox div.title a {
	color:#fff;
}
div.adsensBox ul {
	margin:0!important;
	padding:0!important;
	width:880px;
}
div.adsensBox ul li {
	display:block!important;
	border:none!important;
	margin:0!important;
	padding:5px 5px 5px 17px;
	background:url(/img/cmn/icon_bell.gif) no-repeat 0 50%;
}
div.adsensBox ul li a {
	text-decoration:none;
}
div.adsensBox ul li span.adsTitle {
	color:#f09;
	text-decoration:underline;
}
div.adsensBox ul li span.adsText {
	color:#fff;
	margin:0 10px;
}
div.adsensBox ul li span.adsUrl {
	color:#ff0;
}

/* body.index -- top
---------------------------------------- */
div.adsensBox-top {
	color:#fff;
	font-size:12px;
	line-height:1;
}
div.adsensBox-top div.txtpack15 {
	text-align:right;
	color:#fff;
	font-size:12px;
	line-height:1.4em;
}

div.adsensBox-top div.title {
	text-align:right;
	padding:3px 5px;
}
div.adsensBox-top div.title a {
	color:#fff
}
div.adsensBox-top ul {
	float:right;
}
div.adsensBox-top ul li {
	display:block!important;
	border:none!important;
	margin:0!important;
	padding:3px 5px!important;
}

div.adsensBox-top ul li a{
	text-decoration:none;
}
div.adsensBox-top ul li a:hover{
	background:#093030;
}
div.adsensBox-top ul li span.adsTitle {
	color:#fc0;
}
div.adsensBox-top ul li span.adsText {
	color:#fff;
	font-size:10px;
	margin:0 10px;
}
div.adsensBox-top ul li span.adsUrl {
	color:#fc0;
}

div.adsensBox-top div.txtpack15 a{
	color:#fff;
	text-decoration:underline;
}

div.adsensBox-top div.txtpack15 a{
	color:#fff;
	text-decoration:underline;
}

/* body.index
---------------------------------------- */
body.index div.adsensBox {
	margin:5px auto 15px;
}
body.index div.adsensBox ul li a {}
body.index div.adsensBox ul li a:hover {}
body.index div.adsensBox ul li span.adsTitle {}
body.index div.adsensBox ul li span.adsText {}
body.index div.adsensBox ul li span.adsUrl {}

/* body.detail
---------------------------------------- */
body.detail div.adsensBox ul li a {}
body.detail div.adsensBox ul li a:hover {}
body.detail div.adsensBox ul li span.adsTitle {}
body.detail div.adsensBox ul li span.adsText {}
body.detail div.adsensBox ul li span.adsUrl {}

/* body.server
---------------------------------------- */
body.server div.adsensBox ul li a {}
body.server div.adsensBox ul li a:hover {}
body.server div.adsensBox ul li span.adsTitle {}
body.server div.adsensBox ul li span.adsText {}
body.server div.adsensBox ul li span.adsUrl {}

/* body.list
---------------------------------------- */
body.list ul li.link {
	margin:0;
	padding:5px;
	text-align:center;
	font-weight:bold;
}
body.list ul li.adsense {
	display:block;
	margin:0;
	padding:10px 30px!important;
}

body.list ul li.adsense div.adsense-inner {
	padding:5px!important;
	margin:0;
	background:#d6f8fe url(/img/cmn/bg_ads.gif) repeat-x 0 0;
	border:#0099cc solid 1px;
}
body.list ul li.adsense p.adsBy {
	line-height:1;
	text-align:right;
}
body.list li.adsense p.adsBy a {
	color:#000;
}
body.list ul li.adsense div.adsensBox {
	margin:0;
	padding:0;
}
body.list ul li.adsense div.adsensBox ul {
	width:100%;
	display:block;
}
body.list ul li.adsense div.adsensBox ul li {
	display:block;
	margin:0!important;
	padding:5px 5px 5px 22px;
	background:url(/img/cmn/icon_ads.gif) no-repeat 5px 5px;
}
body.list ul li.adsense div.adsensBox ul li a {
	line-height:15px;
}
body.list ul li.adsense div.adsensBox ul li span.adsTitle { color:#00f;}
body.list ul li.adsense div.adsensBox ul li span.adsText { color:#000;margin:0 10px;}
body.list ul li.adsense div.adsensBox ul li span.adsUrl { color:#38963e;}

body.list ul li.adsense div.adsensBox ul li span.adsBy a { color:#000;background:transparent;}
body.list ul li.adsense div.adsensBox ul li span.adsBy a:hover {}

/* footer
------------------------------------------------------------------------------ */
dl.livedoorService {
    margin: 0 auto;
    font-size: 75%;
    color:#4e91a4;
  }

dl.livedoorService a {
	color:#4e91a4;
}
dl.livedoorService * {
    display: inline;
  }

dl.livedoorService ul {
    margin: 0;
    padding: 0;
    border: none;
  }
  
dl.livedoorService li {
    display: inline-block;
    margin: 0 3px;
    padding-bottom: 6px;
  }
 
dl.livedoorService li a {
    padding: 3px 0;
  }
    /* old ie */
    * html dl.livedoorService li {
      display: inline;
      vertical-align: bottom;
      zoom: 1;
    }
    *:first-child+html dl.livedoorService li {
      display: inline;
      vertical-align: bottom;
      zoom: 1;
    }/* end */

div#guide {
	text-align:left;
	width:936px;
	margin:0 auto 10px;
}
div#guide div.box {
	float:left;
	width:312px;
	height:160px;
	background:url(/img/cmn/bg_links_b.jpg) no-repeat 50% 0;
}
div#guide div.box h2 {
	padding:10px 0 0 15px;
}
div#guide div.box ul {
	margin:10px 0 0 20px;
}
div#guide div.box ul li {
	padding-left:7px;
	background:url(/img/cmn/icon_arrow.gif) no-repeat 0 50%;
	margin-bottom:5px;
}
div#guide div.box ul li a {
	color:#333;
	text-decoration:none;
}
div#guide div.box ul li a:hover {
	color:#666;
}

div#banner {
        width:925px;
        height:35px;
        margin:20px auto;
}
* html div#banner {
        width:925px;
        height:35px;
        margin:0px auto 20px;
}
div#banner ul {
        width:850px;
        margin:0px auto;
}
* html div#banner ul {
        width:850px;
        margin:0px;
}
div#banner ul li {
        float:left;
        margin-right:25px;
}
div#banner ul li.ls {
        float:left;
        margin:0px;
}


/* clear
------------------------------------------------------------------------------ */
/* ie \*/
* html div#popular ul.popularList-bottom,
* html div#popular ul.popularList,
* html div.group-1,
* html div#popular,
* html body.list div.adsensBox,
* html div#contentHeader,
* html div#ladioHeader,
* html body.logs div.contentBox div.formBox,
* html div.adsensBox,
* html body.server div.contentBox ul.information,
* html li.channel,
* html div.tabTitle,
* html div.box-inner,
* html div.contentBox,
* html div.header {
	zoom:1;
}
*+html div#popular ul.popularList-bottom,
*+html div#popular ul.popularList,
*+html div.group-1,
*+html div#popular,
*+html body.list div.adsensBox,
*+html div#contentHeader,
*+html div#ladioHeader,
*+html body.logs div.contentBox div.formBox,
*+html div.adsensBox,
*+html body.server div.contentBox ul.information,
*+html li.channel,
*+html div.tabTitle,
*+html div.box-inner,
*+html div.contentBox,
*+html div.header {
	zoom:1;
}

/* modern brow */
div#popular ul.popularList-bottom:after,
div#popular ul.popularList:after,
div.group-1:after,
div#popular:after,
body.list div.adsensBox:after,
div#contentHeader:after,
div#ladioHeader:after,
body.logs div.contentBox div.formBox:after,
div.adsensBox:after,
body.server div.contentBox ul.information:after,
li.channel:after,
div.tabTitle:after,
div.box-inner:after,
div.contentBox:after,
div.header:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
}

/* MacIE onry \*//*/
div#popular ul.popularList-bottom,
div#popular ul.popularList,
div.group-1,
div#popular,
body.list div.adsensBox,
div#contentHeader,
div#ladioHeader,
body.logs div.contentBox div.formBox,
div.adsensBox,
body.server div.contentBox ul.information,
li.channel,
div.tabTitle,
div.box-inner,
div.contentBox,
div.header {
	display: inline-table;
}/* end */


/* meiryo
------------------------------- */
div#functionHeader ul li a {
	zoom: 1;
}

/* event PLUS heads
------------------------------- */
#FreeDownload h2,
#goToMovieTheater h2,
#relationLinks h2,
#inviteEvent h2,
#inviteEvent p.description,
#listenersPresent h2,
#listenersPresent p.description,
#broadcastSchedule *,
#introduction * {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
}

.contentBox {
	position: relative;
	margin-bottom: 20px!important;
}

.tabTitle,
#inviteEvent p,
#listenersPresent p.link,
#FreeDownload p {
	text-transform: uppercase;
}




#introduction {
	width: 920px;
	height: 250px;
	background: url(/img/docs/event/sing_for_darfur/title.jpg) no-repeat;
	margin: 0 auto;
}

#broadcastSchedule {
	width: 880px;
	height: 165px;
	margin: 20px auto 0;
	background: url(/img/docs/event/sing_for_darfur/schedule.jpg) no-repeat;
}

#inviteEvent {
        position: relative;
        width: 880px;
        height: 180px;
        margin: 20px auto 0;
        background: url(/img/docs/event/sing_for_darfur/event_bg.jpg) no-repeat;
}

        #inviteEvent p.text {
                position: absolute;
                color: #fff;
                left: 50px;
                top: 100px;
        }

        #inviteEvent p.link {
                position: absolute;
                right: 35px;
                bottom: 30px;
                text-align: center;
                color :#fff;
        }
                #inviteEvent p.link img {
                        margin-bottom: 5px;
                }


#listenersPresent {
	position: relative;
	width: 880px;
	height: 215px;
	margin: 20px auto 0;
	background: url(/img/docs/event/sing_for_darfur/present.jpg) no-repeat;
}

	#listenersPresent p.link {
		position: absolute;
		right: 20px;
		bottom: 30px;
		text-align: center;
	}

		#listenersPresent p.link a {
			color: #fff;
		}

			#listenersPresent p.link img {
				margin-bottom: 5px;
			}

#FreeDownload {
	display: inline;/* ie6 fix */
	position: relative;
	float: left;
	width: 430px;
	height: 210px;
	margin-top: 20px;
	margin-left: 28px;
	background: url(/img/docs/event/sing_for_darfur/tts_bg.jpg) no-repeat;
}

	#FreeDownload p {
		position: absolute;
		top: 105px;
		left: 50px;
		color: #fff;
	}
                #FreeDownload p span {
                        font-size: 83%;
                }

	#FreeDownload img.qr {
		position: absolute;
		right: 20px;
		bottom: 20px;
	}


#goToMovieTheater {
	display: inline;/* ie6 fix */
	position: relative;
	float: right;
	width: 430px;
	height: 210px;
	margin-top: 20px;
	margin-right: 28px;
	background: url(/img/docs/event/sing_for_darfur/ticket_bg.jpg) no-repeat;
}

	#goToMovieTheater p {
		position: absolute;
		top: 105px;
		left: 50px;
		color: #fff;
	}



#relationLinks {
	clear: both;
	width: 880px;
	height: 220px;
	margin: 0 auto;
	padding-top: 20px;
	background: url(/img/docs/event/sing_for_darfur/sfd_bg.jpg) no-repeat 0 20px;
	text-align: right;
}

	#relationLinks p {
		margin-bottom: 20px;
                text-align: right;
	}


#staff {
	padding-top: 30px;
	color: #fff;
	text-align: center;
}

	#staff p {
		color: #fff;
		text-align: center;
	}


p.distributor {
	position: absolute;
	right: 20px;
	bottom: 20px;
	color: #fff;
	text-align: center;
}

	p.distributor a {
		color: #fff;
	}
	p.distributor a:hover {
		color: #fff;
	}


	p.distributor a.pict {
		text-decoration: none;
	}
		#staff p.distributor a img {
			border: none;
		}
